# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: WatchGuard
model: AP130
slug: watchguard-ap130
part_number: WGA13000000
u_height: 0
is_full_depth: false
weight: 0.38
weight_unit: kg
airflow: passive
comments: '[WatchGuard AP130 Specifications](https://www.guardsite.com/ap130.asp)'
interfaces:
- name: eth0
  type: 1000base-t
  poe_mode: pd
  poe_type: type2-ieee802.3at
- name: eth1
  type: 1000base-t
power-ports:
- name: PoE
  type: dc-terminal
  maximum_draw: 14
description: Wi-Fi 6 2x2 dual-band indoor access point with 2x 1GbE
